/* @override 
	http://tavistockrelationships.org/templates/trivia/css/custom.css
	http://tavistockrelationships.org/templates/trivia/local/css/themes/tavistock-cyan/custom.css
	http://www.tavistockrelationships.org.uk/templates/trivia/local/css/themes/tavistock-cyan/custom.css
	http://www.tavistockrelationships.org/templates/trivia/local/css/themes/tavistock-cyan/custom.css */

/* changes to tavistock cyan */

/* DJA header change */

/* Top Bar */

.mv-inverse, #questionForm .rsform-submit-button {
    background: #B94094!important;
    color: #fff!important;
    padding: 4px 8px;
    border-radius: 3px;
}

/* #questionForm .rsform-submit-button::before {
    content: "\&#xf29c;";
} */

.mv-inverse a, .mv-inverse-aqua a, .mv-inverse-aqua em, .btn-book em {
    color: #fff!important;
}

.mv-inverse-aqua {
    background: #1B97C4;
    color: #fff;
    padding: 4px 8px;
    border-radius: 3px;
}

h1.mn-custom-title {
    font-weight: 400;
}

h1.article-title {
	font-size: 25px;
}

.article-content h2, h2 {
	font-size: 22px!important;
}


.mn-custom-title {
    font-weight: 400;
    font-size: 26px;
    margin-bottom: 20px;
}

.t3-sl3 {
    padding-bottom: 0;
    padding-top: 20px;
}

/* @group navigation active */

/* ul.nav.nav-pills.nav-stacked li.active a {
	 background: #2b2931!important;
} */

.moduledjanodrop ul.nav.nav-pills.nav-stacked li.active a {
/*	 background: #fff; */
}

.moduledjanodrop ul.nav.nav-pills.nav-stacked li.active a, .customoulinks a {
    background: #fff;
    color: #7b6ea1;
    padding: 10px 15px;
    font-size: 15px;
    width: 280px;
    position: relative;
    display: block;
    white-space: normal;
}

.moduledjanodrop ul.nav.nav-pills.nav-stacked li.active a:hover, .customoulinks a:hover {
	background-color: #eeeeee;
	border-radius: 4px;
}

.customoulinks h3 {
	font-size: 20px;
}

.moduledjanodrop .dropdown-toggle li.current a, .moduledjanodrop .dropdown-menu li.current a, .customoulinks a:focus {
	background-color: #2b2931!important;
	color: #fff!important;
	border-radius: 4px;
}


.moduledjanodrop .dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: left;
    max-width: 300px!important;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #ffffff;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    background-clip: padding-box;
}

.moduledjanodrop .dropdown-toggle .caret {
	display: none;
}

/* OU active links workaround */

.itemid-603 .link603,
.itemid-604 .link604,
.itemid-605 .link605,
.itemid-606 .link606,
.itemid-607 .link607,
.itemid-608 .link608,
.itemid-609 .link609,
.itemid-619 .link619, 
.itemid-620 .link620, 
.itemid-621 .link621,
.itemid-622 .link622,
.itemid-623 .link623,
.itemid-624 .link624,
.itemid-625 .link625,
.itemid-626 .link626,
.itemid-627 .link627,
.itemid-633 .link633,
.itemid-634 .link634 {
	background-color: #7c6ea1!important;
	color: #fff!important;
	border-radius: 4px;
}

/* @end */

/* @group off canvas menu */

.t3-off-canvas .search {
  background: #2b2931;
  padding: 15px 10px;
}
.t3-off-canvas .search input {
  width: 100%;
  background: #5b5b5b;
  border: 0;
  color: #fff;
}

.off-canvas-toggle:hover,
.off-canvas-toggle:active,
.off-canvas-toggle:focus {
  outline: none;
  box-shadow: none;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  background: #222222;
  color: #fff;
}

.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body .separator:hover,
.t3-off-canvas .t3-off-canvas-body span:hover,
.t3-off-canvas .t3-off-canvas-body a:focus,
.t3-off-canvas .t3-off-canvas-body .separator:focus,
.t3-off-canvas .t3-off-canvas-body span:focus {
  color: white;
  text-decoration: none;
  background-color: transparent;
}

.t3-off-canvas .close:hover,
.t3-off-canvas .close:focus {
  color: white;
  border: none;
}

.t3-off-canvas .t3-off-canvas-body .nav .active > a {
  color: white;
 
}

/* @end */

div.t3-wrapper {
	background-color: #2e273d;
}



/* @group topbar */

.mn-top-bar-wrap {
  padding: 5px 0;
  border-bottom: 1px solid #ececec;
  color: #2e273d;
  font-size: 14px;
}

/* @group chat first buttton */

.mn-top-bar-wrap .mn-top-right .mn-top-contact-right {
	list-style: none;
	margin: 0;
	padding: 4px 0;
	text-align: right;
}

.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li {
  display: inline-block;
  margin-right: 25px;
  font-size: 14px;
}

.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li a {
  color: #2e273d;
}
.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li a:hover,
.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li a:focus {
  color: #7c6ea1;
}
.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li i {
  margin-right: 5px;
}

/* @end */

/* @group appointment & phone */

.mn-top-bar-wrap .mn-top-left .mn-top-contact {
  list-style: none;
  margin: 0;
  padding: 4px 0;
}
.mn-top-bar-wrap .mn-top-left .mn-top-contact li {
  display: inline-block;
  margin-right: 25px;
  font-size: 14px;
}
.mn-top-bar-wrap .mn-top-left .mn-top-contact li a, .mn-top-bar-wrap .mn-top-left .mn-top-contact li em {
  color: #2e273d;
}
.mn-top-bar-wrap .mn-top-left .mn-top-contact li a:hover,
.mn-top-bar-wrap .mn-top-left .mn-top-contact li a:focus {
  color: #7c6ea1;
}
.mn-top-bar-wrap .mn-top-left .mn-top-contact li i {
  margin-right: 5px;
}

/* @end */
@media (max-width: 767px) {
  .mn-top-bar-wrap .mn-top-left .mn-top-contact {
    text-align: center;
  }
}

.book-mobile, .home-mobile-slider {
    display: none;
}

@media (max-width: 767px) {
    .mn-top-bar-wrap .mn-top-left {
        margin-bottom: 5px;
    }
  
    .mn-top-bar-wrap .mn-top-right .mn-top-contact-right {
        text-align: center;
    }
    
    .mn-top-bar-wrap .btn-book {
        margin-top: 12px;
    }
    
    .book-mobile {
        display: block;
        text-align: center;
        max-width: 85%;
        margin: 40px auto;
        clear: both;
    }
    
    .home-mobile-slider {
        display: block;
    }
    
    .home-mobile-slider img {
        width: 100%;
        height: auto;
    }
    
    .btn-book {
        padding: 18px 26px;
    }
}

.mn-top-bar-wrap .mn-top-right .mn-top-social {
  font-size: 0;
  padding: 2px 0;
  margin: 0;
}
.mn-top-bar-wrap .mn-top-right .mn-top-social li {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 0 2px;
}
.mn-top-bar-wrap .mn-top-right .mn-top-social li a {
  display: inline-block;
  text-align: center;
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 14px;
  border-radius: 50%;
  background: #cacaca;
  color: #fff;
}
.mn-top-bar-wrap .mn-top-right .mn-top-social li a:hover,
.mn-top-bar-wrap .mn-top-right .mn-top-social li a:focus {
  color: #7c6ea1;939;
}
@media (max-width: 767px) {
  .mn-top-bar-wrap .mn-top-right .mn-top-social {
    text-align: center;
    float: none !important;
  }
}
@media (max-width: 767px) {
  .mn-top-bar-wrap .mn-top-right {
    margin-bottom: 5px;
  }
}
/* @end */

/* @group headings with logo */



#ca_banner h2 {
	font‐family: Arial, Helvetica, sans‐serif;
}

/* @end */

/* @group buttons 1 - (connect with us) appointment, question, chat first  */

.qbutton{
	color: #2e273d;
	background: white;
	padding: 5px;
	border: 1px solid #2e273d;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline;
	margin: 10px 0px 10px 0;
	left: 0px;
	clear: both;
}

@media (max-width: 767px) {
.qbutton{
	display: inline-block;

}
}


.customqa-button {
	margin-top: 20px;
	margin-bottom: 20px;
}

.qbutton a:hover, .qbutton a:focus {
	text-decoration: none;
}

.abutton {
background: #7c6ea1;
color: white;
	padding: 5px;
	border: 1px solid #7b648d;;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: normal !important;
	font-style: normal!important;
	display: inline;
}

.abutton a{color: white;
	}

.abutton a:hover, .qbutton a:focus {
	text-decoration: none;
	color: #e3e3e3;
}

/* @end */

.customwelcome p {
	padding-left: 20px;
	padding-right:20px;
}

#Mod222 div.module-inner h1.module-title.mn-custom-title {
	margin-bottom: 20px;
}

div.mn-spot.container.t3-sl3.t3-sl-2 {
	padding-top: 20px;
}

/* @group Navbar */

.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li > a {
  padding: 12px 16px;
  margin: 0;
  color: #919191;
  font-weight: 400;
}

@media (min-width: 992px) {
  .logo-control .logo-img-sm {
    display: none;
  }
  .logo-control .logo-img {
    display: block;
  	position: relative;
  	bottom: 8px;
  }
}
/* @end */
/* @group CPD testimonials */

div.newsflash.testimonials2, .side-testimonial {
	padding: 15px;
	color: #7c6ea1;
	font-size: 160%;
	line-height: 140%;
	border: 1px solid #5b5b5b;
	-moz-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 1px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}

.side-testimonial {
    margin-top: 20px;
}


/* @end */

/* DJA Relationship Help Grid */

#rh-container {
    width: 100%;
}

.rh-sub {
    font-size: 24px;
    font-weight: 500;
}

.rh-block {
    display: flex;
    width: 100%;
    margin: 0 0 20px 0;
    border: 1px solid #dedede;
    border-radius: 5px;
}

.section-wrap {
    border: 1px solid #dedede;
    padding: 12px;
    background-color: #efefef;
    border-radius: 5px;
}

.rh-img {
    width: 220px;
    margin-right: 20px;
    flex: none;
}

.rh-text {
    align-self: flex-start;
    padding-right: 20px;
    width: 100%;
}

.rh-text p, .rh-p-text {
    width: 100%;
}

.rh-text h3 {
    font-size: 18px;
    margin: 12px 0 8px 0;
    font-weight: 700;
}

.rh-end {
    align-self: flex-end;
    float: right;
}